Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install librasqal3-dev on Debian Unstable (Sid)


Install librasqal3-dev

Installing librasqal3-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install librasqal3-dev

librasqal3-dev package information

distro Debian Unstable (Sid)
section Main
name librasqal3-dev
version 0.9.32-1
description Rasqal RDF query library development libraries and headers
subsection libdevel
website librdf.org / rasqal / 
maintainer Dave Beckett

Uninstall librasqal3-dev

To remove just librasqal3-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove librasqal3-dev

Uninstall librasqal3-dev and it’s dependent packages

To remove the librasqal3-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove librasqal3-dev

Purging librasqal3-dev

If you also want to delete configuration and/or data files of librasqal3-dev from Debian Sid then this will work:

sudo apt-get purge librasqal3-dev

To delete configuration and/or data files of librasqal3-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove librasqal3-dev

 

Comments

comments